uuid: 21eb2c1e-3b0a-4a9c-8c70-5a650b4379ac
langcode: en
status: true
dependencies: {  }
id: basic_text
label: Textkomponente
revision: false
description: 'Hiermit erstellen Sie eine Textkomponente auf der Website.'
